/*@import url("https://use.typekit.net/ows2rcu.css");*/
@import url("https://use.typekit.net/qkv3mva.css");
.ambio-info-screen {
  margin: 0;
  padding: 0;
  background-color: black;
}
.ambio-info-screen.single-channel #canvas {
  position: relative;
  height: 100vh;
  width: 100vw;
}
.ambio-info-screen.single-channel #canvas iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.ambio-info-screen .slides.list {
  display: grid;
  grid-auto-rows: 1fr;
  background-color: #ccc;
}
.ambio-info-screen .slides.list .slide {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: flex-end;
  padding: 0 2rem;
  font-size: 1.5rem;
  background-size: auto 80%;
  background-repeat: no-repeat;
  background-position: right center;
  background-color: #fff;
  transition: all 200ms linear;
  opacity: 0.4;
}
.ambio-info-screen .slides.list .slide.active {
  padding-left: 3rem;
  opacity: 1;
}
.ambio-info-screen .slides.list .slide * {
  margin: 0;
}
.ambio-info-screen .slides.list .slide .index {
  margin-right: 1rem;
  font-size: 5rem;
}
.ambio-info-screen .slides.slideshow .slide {
  display: flex;
  height: 100vh;
  width: 100vw;
  overflow: hidden;
  background-size: cover;
  background-position: center;
  font-size: 4rem;
  text-align: left;
  position: absolute;
  opacity: 0;
  z-index: 1;
  -webkit-transition: opacity 2s;
  -moz-transition: opacity 2s;
  -o-transition: opacity 2s;
  transition: opacity 2s;
  align-items: flex-start;
  justify-content: flex-start;
}
.ambio-info-screen .slides.slideshow .slide.iframe .content {
  height: 100%;
  width: 100%;
  position: relative;
}
.ambio-info-screen .slides.slideshow .slide.iframe .content iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.ambio-info-screen .slides.slideshow .slide.event {
  background-color: #000;
  display: flex;
  flex-direction: column;
}
.ambio-info-screen .slides.slideshow .slide.event .header {
  background-color: inherit;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  padding: 5vw;
  z-index: 3;
}
.ambio-info-screen .slides.slideshow .slide.event .header img {
  display: block;
  width: 22.5vw;
}
.ambio-info-screen .slides.slideshow .slide.event .image {
  aspect-ratio: 1/1;
  position: relative;
}
.ambio-info-screen .slides.slideshow .slide.event .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.ambio-info-screen .slides.slideshow .slide.event .image .sale-status {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 5.2083333vw;
  left: -13.0208333vw;
  width: 41.6666667vw;
  height: 5.2083333vw;
  background-color: #b88035;
  color: #fff;
  transform: rotate(-45deg);
  font-size: 3vw;
}
.ambio-info-screen .slides.slideshow .slide.event .content {
  background-color: inherit;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 2vw 5vw 5vw 5vw;
  width: 100%;
  height: 100%;
}
.ambio-info-screen .slides.slideshow .slide.event .content h2 {
  align-self: flex-end;
  font-size: 8vw;
  line-height: 1;
  font-weight: 600;
  text-transform: uppercase;
  color: currentColor;
  text-align: right;
  font-family: "ff-meta-web-pro", sans-serif;
}
.ambio-info-screen .slides.slideshow .slide.event .content h3 {
  text-transform: uppercase;
  font-size: 4.5vw;
  color: currentColor;
  text-align: right;
  white-space: pre-line;
  font-weight: 400;
  margin-top: 1vw;
  font-family: "ff-meta-web-pro", sans-serif;
}
.ambio-info-screen .slides.slideshow .slide.event .content .details-and-skkh-logo {
  margin-top: auto;
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  justify-content: space-between;
}
.ambio-info-screen .slides.slideshow .slide.event .content .details-and-skkh-logo .details {
  font-family: "ff-meta-web-pro-condensed", sans-serif;
}
.ambio-info-screen .slides.slideshow .slide.event .content .details-and-skkh-logo .details p {
  font-size: 3.4vw;
  line-height: 1.1;
  text-transform: uppercase;
  color: currentColor;
  font-family: "ff-meta-web-pro-condensed", sans-serif;
}
.ambio-info-screen .slides.slideshow .slide.event .content .details-and-skkh-logo .details p.contact-information {
  text-transform: none;
  font-size: 2.7vw;
  margin-top: 2.5vw;
}
.ambio-info-screen .slides.slideshow .slide.event .content .details-and-skkh-logo .skkh-logo {
  width: 10.2083333vw;
  height: 10.2083333vw;
  object-fit: contain;
}
.ambio-info-screen .slides.slideshow .slide * {
  margin: 0;
}
.ambio-info-screen .slides.slideshow .slide.active {
  opacity: 1 !important;
  z-index: 2 !important;
}
.ambio-info-screen .slides.slideshow .slide .index {
  opacity: 0;
  position: absolute;
  right: 1rem;
  bottom: 0.5rem;
  font-size: 5rem;
  transition: opacity 200ms linear, bottom 100ms linear;
  z-index: 3;
  color: #fff;
}
.ambio-info-screen .slides.slideshow .slide .overlay {
  background-color: transparent;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  z-index: 2;
}
.ambio-info-screen .slides.slideshow .slide .overlay:hover {
  background-color: rgba(0, 0, 0, 0.25);
}
.ambio-info-screen .slides.slideshow .slide .overlay:hover .index {
  opacity: 1;
  bottom: 1rem;
}
.ambio-info-screen .slides.slideshow .slide.video .content {
  background-color: #000;
  width: 100%;
  height: 100%;
}
.ambio-info-screen .notice {
  display: flex;
  height: 100vh;
  width: 100vw;
  align-items: center;
  justify-content: center;
  font-size: 8rem;
  text-align: center;
  color: red;
}
